/*
 Theme Name:   Everyday Bright
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Terry O'Connor
 Author URI:   http://www.baldmandesigns.com
 Template:     Divi
 Version:      2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.test-signup { width: 800px; min-height:300px; margin: 30px auto 15px auto; padding-bottom:15px !important; background-color: #ffffff; border: 1px solid black; opacity: 0.8; text-align:center; filter: alpha(opacity=60); padding:15px;}

.test-h3-signup  { font-size: 40px !important; line-height:1.4em; text-shadow: 1px 1px #000;/* padding-top: 20px !important; */font-size: 4px;font-family: 'Permanent Marker' !important; }

h3.test-h3-signup  { font-size: 40px !important; line-height:1.4em; text-shadow: 1px 1px #000;/* padding-top: 20px !important; */font-size: 4px;font-family: 'Permanent Marker' !important; }

.test-brighter {color:#0c71c3;text-shadow: 1px 1px #000;/* padding-top: 120px; */font-size: 78px;font-weight:600;font-family: 'Permanent Marker' !important;}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

.test-signup { width: 100%; min-height:85%; margin: 15px auto 15px auto; padding-bottom:15px !important; background-color: #ffffff; border: 1px solid black; opacity: 0.8; text-align:center; filter: alpha(opacity=60); padding:5px;}

.test-h3-signup  { font-size: 40px !important; line-height:1.4em; text-shadow: 1px 1px #000;/* padding-top: 20px !important; */font-size: 4px;font-family: 'Permanent Marker' !important; }

h3.test-h3-signup  { font-size: 40px !important; line-height:1.4em; text-shadow: 1px 1px #000;/* padding-top: 20px !important; */font-size: 4px;font-family: 'Permanent Marker' !important; }

.test-brighter {color:#0c71c3;text-shadow: 1px 1px #000;/* padding-top: 120px; */font-size: 78px;font-weight:600;font-family: 'Permanent Marker' !important;}

}



.et_pb_post {
    margin-bottom: 160px !important;
}



.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}